## Settings file was created by plugin KKVR Better Penetration v3.1.4.0
## Plugin GUID: animal42069.KKVRbetterpenetration

[Female Options]

## Set how close to body surface to limit penis for clipping purposes. Smaller values will result in more clipping through the body, larger values will make the shaft wander further away from the intended penetration point.
# Setting type: Single
# Default value: 0.02
Clipping Depth = 0.02

## Individual offset on colision point, to improve clipping
# Setting type: Single
# Default value: -0.04
Clipping Offset: Front Collision 0 = -0.04

## Individual offset on colision point, to improve clipping
# Setting type: Single
# Default value: 0.04
Clipping Offset: Front Collision 1 = 0.04

## Individual offset on colision point, to improve clipping
# Setting type: Single
# Default value: 0.06
Clipping Offset: Front Collision 2 = 0.06

## Individual offset on colision point, to improve clipping
# Setting type: Single
# Default value: -0.04
Clipping Offset: Back Collision 0 = -0.04

## Individual offset on colision point, to improve clipping
# Setting type: Single
# Default value: 0.04
Clipping Offset: Back Collision 1 = 0.04

## Individual offset on colision point, to improve clipping
# Setting type: Single
# Default value: 0
Clipping Offset: Back Collision 2 = 0

## Vertical offset of the vagina target
# Setting type: Single
# Default value: -0.007
Target Offset: Vagina Vertical = -0.007

## Depth offset of the vagina target
# Setting type: Single
# Default value: 0
Target Offset: Vagina Depth = 0

## Depth offset of the mouth target
# Setting type: Single
# Default value: 0
Target Offset: Mouth Depth = 0

## Vertical offset of the mouth target
# Setting type: Single
# Default value: 0
Target Offset: Mouth Vertical = 0

[Male 1 Options]

## Distance from the center of the head bone to the tip, used for collision purposes.
# Setting type: Single
# Default value: 0.008
Penis Collider: Length of Head = 0.008

## Radius of the shaft collider.
# Setting type: Single
# Default value: 0.024
Penis Collider: Radius of Shaft = 0.024

## Vertical Center of the shaft collider
# Setting type: Single
# Default value: 0
Penis Collider: Vertical Center = 0

## How much the length of the penis squishes after it has passed the squish threshold
# Setting type: Single
# Default value: 0.6
# Acceptable value range: From 0 to 1
Penis: Squish Length Factor = 0.6

## How much the girth of the penis squishes after it has passed the squish threshold
# Setting type: Single
# Default value: 0.15
# Acceptable value range: From 0 to 1
Penis: Squish Girth Factor = 0.15

## Allows the penis to begin squishing (shorten length increase girth) after this amount of the penis has penetrated.
# Setting type: Single
# Default value: 0.2
# Acceptable value range: From 0 to 1
Penis: Squish Threshold = 0.2

## Allows the penis to squish (increase girth) during oral.
# Setting type: Boolean
# Default value: false
Penis: Squish Oral Girth = false

## Simplifys penetration calclation by always having it target the same internal point.  Only valid for BP penis uncensors.
# Setting type: Boolean
# Default value: false
Simplify Penetration Calculation = false

## Simplifys oral penetration calclation by always having it target the same internal point.  Only valid for BP penis uncensors.
# Setting type: Boolean
# Default value: false
Simplify Oral Calculation = false

[Male 2 Options]

## Distance from the center of the head bone to the tip, used for collision purposes.
# Setting type: Single
# Default value: 0.008
Penis Collider: Length of Head = 0.008

## Radius of the shaft collider.
# Setting type: Single
# Default value: 0.024
Penis Collider: Radius of Shaft = 0.024

## Vertical Center of the shaft collider
# Setting type: Single
# Default value: 0
Penis Collider: Vertical Center = 0

## How much the length of the penis squishes after it has passed the squish threshold
# Setting type: Single
# Default value: 0.6
# Acceptable value range: From 0 to 1
Penis: Squish Length Factor = 0.6

## How much the girth of the penis squishes after it has passed the squish threshold
# Setting type: Single
# Default value: 0.15
# Acceptable value range: From 0 to 1
Penis: Squish Girth Factor = 0.15

## Allows the penis to begin squishing (shorten length increase girth) after this amount of the penis has penetrated.
# Setting type: Single
# Default value: 0.2
# Acceptable value range: From 0 to 1
Penis: Squish Threshold = 0.2

## Allows the penis to squish (increase girth) during oral.
# Setting type: Boolean
# Default value: false
Penis: Squish Oral Girth = false

## Simplifys penetration calclation by always having it target the same internal point.  Only valid for BP penis uncensors.
# Setting type: Boolean
# Default value: false
Simplify Penetration Calculation = false

## Simplifys oral penetration calclation by always having it target the same internal point.  Only valid for BP penis uncensors.
# Setting type: Boolean
# Default value: false
Simplify Oral Calculation = false

